* {
    margin: 0px;
    padding: 0px;
    border: 0px;
}

h3{
    margin-bottom: 10px;
}

html, body {
    height: 100%;
  }

body {
    color: #4C4C4C;
    font-family: "Roboto","HelveticaNeue", "Helvetica", "Arial", sans-serif;
    font-size: 1.3em;
    display: flex;
    flex-direction: column;
}

#background {
    position: fixed; 
    top:0; 
    left:0; 
    z-index: -10; 
    background: #F6F6F6; 
    width: 100%; 
    height: 100%;
}

.header{
    width: 100%; 
}
.header td{
    width: 50%; 
    vertical-align: top;
}

.content {
    flex: 1 0 auto;
    line-height: 1.5em;
}
#IndexContent th:nth-child(3){
    padding: 0 10px 0 50px ;
}
#IndexContent td{
    width: 33%; 
    text-align: left; 
    vertical-align: text-top;
    padding: 0 10px 0 50px ;
}

#IndexContent td span{
    display: block;
    /* text-align: justify; */
    margin-bottom: 25px;
}

#InstallContent th:nth-child(3){
    padding: 0 10px 0 50px ;
}
#InstallContent td{
    width: 33%; 
    text-align: left; 
    vertical-align: text-top;
    padding: 0 10px 0 50px ;
}

#InstallContent td p:nth-child(even){
    display: block;
    /* text-align: justify; */
    margin: 0 0 15px 10px;
    font-size: .8em
    
}
.ButtonWrapper{
    width: 100%;
    text-align: center;
}

footer img {
    height: 40px;
    margin-left: 10px;
    float: right;
    margin: 0px 20px;
}

footer {
    /* margin-top: 50px; */
    padding-top: 10px;
    border-top: 2px solid #DDDDDD;
    background: #FFF;
    height: 50px;
    width: 100%;
    overflow: hidden;
    flex-shrink: 0;
}

#loading {
    color: #DDDDDD;
}

main {
    margin: auto;
    padding: 5px 15px 40px 15px;
    margin-top: 5px;
    width: 70%;
    min-width: 800px;
    /* text-align: center; */
    border: 1px solid #CBCBCB;
    /* border-bottom: 5px solid #DDDDDD; */
    /* border-radius: 1em 1em; */
    background: #FFF;
    overflow: hidden;

    /* box-shadow: 7px 7px #DDDDDD; */
}



.success {
    color: #5D3D5D;
    font-size: small;
    float: right;
}

.fail {
    color: #E81818;
}

.txt-available-message {
    text-align: left;
}

.reminder-list {
    text-align: left;
    padding-left: 30px;
}

/* Font awesmoe modifiers */
/* .enlarge {
    font-size: 1.2em;
    vertical-align: middle;
} */

.hidden {
    display: none;
}

/* .sink-more {
    margin-top:25px;
} */

/* Buttons */
button {
    background-color: #4EADE1;
    color: #FFF;
    border-radius: 5px 5px;
    padding: 15px 32px;
    text-align: center;
    font-weight: 600;
    font-size: 1em;
    cursor: pointer;
    outline: 0;
}

.btn-info {
    background-color:#E81818; 
    border: 1px solid #E81818;
    border-radius:25px; 
    color: #FDFDFD; 
    border-width: 2px
}

.btn-info:hover, .btn-info:focus {
    background-color:white; 
    border: 1px solid #E81818;
    border-radius:25px; 
    color: #E81818; 
    border-width: 2px
}

.right {
    float: right;
}

.left {
    float: left;
}

/* Modal */
.adjust-text {
   /* margin-top: -100px; */
    color: #E81818;
    font-size-adjust: unset;
}


.title {
    margin: 25px;
    font-size: 2em;
    font-weight: bold;
    text-align: center;
    color: #E81818;
    font-family: "Roboto","Lato", "HelveticaNeue", "Helvetica", "Arial", sans-serif;
}

/* Message-box */
.message {
    width: 700px;
    margin: auto;
    border: 1px solid #DDDDDD;
    border-bottom: 3px solid #DDD;
}

.message-title{
    padding: 10px;
    color: white;
    font-size: 1em;
    font-weight: bold;
    text-align: left;
    background-color: #E81818; 
}

.message-content {
    background-color: #fff;
    padding: 10px;
    padding-left: 32px;
    text-align: left;
}

.overlay{
    position: fixed; 
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
    background-color: #ffffffea;
}


.modal {
    width: 400px;
    position: fixed;
    top: 20%; 
    left: 50%;
    margin-left: -200px;

    border-radius: 40px;
    text-align: center;
    z-index: 11; 
}

.modal .logo {
    max-width: 200px;
}

.modal .modal-message {
    margin-top: 20px;
    font-size: 20px;
}
